有关停止对于macOS 10.11及macOS 10.12操作系统的支持

公告

~~~~~~~~

TeamViewer 服务站正式上线

~~~~~~~~

购买了远程访问许可计划 ,欢迎浏览/查询/获取相关协助 

Highlighted
发布自 调解员 调解员
调解员

有关停止对于macOS 10.11及macOS 10.12操作系统的支持

亲爱的TeamViewer 用户,

我们想宣布,从2020年2月11日起,TeamViewer将不会在后续发布的TeamViewer版本中主动支持macOS 10.11和macOS 10.12操作系统。

停止对操作系统的主动支持意味着将不会在TeamViewer 15.2以及更高版本中实现针对这些操作系统的更新或修复, 15.2版本的TeamViewer以及更高版本将与这些操作系统不兼容。

如果您还在使用macOS 10.11和macOS 10.12作为操作系统,这意味着什么?

• 如果您的设备不在以下列表中,并已经将macOS更新到更高版本,则可以使用TeamViewer 15.2以及之后发布的最新版本的TeamViewer。
• 如果您的设备不在以下列表中,但是没有将macOS更新到更高版本,则仍可以使用TeamViewer 15.2及早期版本。

我们通常建议仅运行当前的操作系统和软件版本。因此,请确保更新至最新版本的macOS和TeamViewer。

如果需要查看TeamViewer支持的操作系统的完整列表,请点击我们的知识库文章:TeamViewer 支持的操作系统

由于Apple提供了这些操作系统的更新版本,因此这些系统中只有以下设备*会受到影响。

• 20" iMac Early/Mid 2009
• 24" iMac Early 2009
• 24" iMac Early 2008
• 20" iMac Early 2008
• 24" iMac Mid 2007
• 20" iMac Mid 2007
• Mac mini Server Late 2009
• Mac mini Late 2009
• Mac mini Early 2009
• Mac Pro Early 2009
• Mac Pro Early 2008
• MacBook 13" Aluminum Late 2008
• MacBook Air Mid 2009
• MacBook Air Late 2008
• MacBook Pro 13" Mid 2009
• MacBook Pro 15" Mid 2009
• MacBook Pro 17" Early 2009
• MacBook Pro 15" Late 2008
• MacBook Pro 17" Early/Late 2008
• MacBook Pro 15" Early 2008
• MacBook Pro 17" Mid/Late 2007

*由于这些设备已使用10年或更早,因此Apple消除了更新这些设备的操作系统的可能性。

---------------------------------------------------------------------------------------------------------------------------------------------

对于从运行macOS 10.11和macOS 10.12的设备进行下载,您可以在此处获得正确的TeamViewer版本。

TeamViewer 完整版本 15.2.2756

TeamViewer 主机 15.2.2756

TeamViewer QuickSupport 15.2.2756

TeamViewer QuickJoin 15.2.2756 (会议)

谢谢您的支持和理解

与祝商祺